1 Reply Latest reply on May 3, 2010 12:26 PM by Alex Uhlmann

    PopUpWrapper & Flex 4

    AlucinariOlim Level 1

      Hi,

       

      Is the PopUpWrapper (and the rest of its lib) incompatible with Flex 4?  PopUpWrapper's must be placed in the fx:Declarations section. Doing this I always get the error:

       

      The popup property must be set. (PopUpWrapper.as:80)

       

      Thanks.